.App {
  text-align: center;
  background-color: #282c34;
}

body {
  background-color: #282c34;
  color: white;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

/* #done {
  background-color: green;
}

#todo {
  background-color: orange;
} */

ul {
  list-style-type: none;
}
